/* 
    Table of content
    0. NAV
    1. PROCESS
    2. REVIEWS
        2.1 Trustindex
            2.1.1 General
            2.1.2 Item
            2.1.3 Footer
    3. TEAM
    4. GALLERY
    5. NEWS
*/

/* 0. NAV */
.nav-wrapper {
    width: 100%;    
    height: 3.4rem;
}

.swiper-custom-button-prev,
.swiper-custom-button-next {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 3.4rem;
    height: 3.4rem;
    margin-bottom: 1rem;
    border-radius: .3rem;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;    
    color: var(--color-darkerblue);
    cursor: pointer;
}

.swiper-custom-button-prev {
    right: 4.4rem;
}

/* 1. PROCESS */
.slider-process {
    padding: 0;
}

.slider-process .item {
    position: relative;
    height: 100%;
    padding: 0 var(--grid-padding);
}

.slider-process .bgimage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;

    mask-image: linear-gradient(
        to bottom,
        rgba(0, 0, 0, .15) 0%,
        rgba(0, 0, 0, 1) 40%,
        rgba(0, 0, 0, 1) 60%,
        rgba(0, 0, 0, .15) 100%
    );
    mask-size: 100% 100%;
    mask-repeat: no-repeat;

    -webkit-mask-image: linear-gradient(
        to bottom,
        rgba(0, 0, 0, .15) 0%,
        rgba(0, 0, 0, 1) 40%,
        rgba(0, 0, 0, 1) 60%,
        rgba(0, 0, 0, .15) 100%
    );
    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
}

.slider-process .bgimage::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: 010E29;
    background: linear-gradient(315deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: .25;
}

.slider-process .inner-container {
    position: relative;
    z-index: 1;
    height: 100vh;
    max-height: 82rem;
    padding-bottom: 6rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.slider-process .content-wrapper {
    max-width: 30rem;
    height: 45rem;
    padding: 2.5rem;
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 1.6rem;
}

.slider-process .btn {
    margin-top: 2rem;
}

.slider-process .nav-wrapper {
    position: absolute;
    z-index: 1;
    bottom: 6rem;
    left: 50%;
    transform: translateX(-50%);
    max-width: var(--grid-size-lg);
}

/* 2. REVIEWS */
.slider-reviews {
    overflow: hidden;
}

.slider-reviews .content-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30rem;
}

.slider-reviews .content-wrapper > div:first-child {
    position: relative;
}

.slider-reviews .content-wrapper .label {
    position: absolute;
    top: -2.25rem;
}

.slider-reviews .content-wrapper h1,
.slider-reviews .content-wrapper h2,
.slider-reviews .content-wrapper h3 {
    margin-bottom: 0;
}

.slider-reviews .content-wrapper > div:last-child {
    justify-self: flex-end;
}

.slider-reviews .content-wrapper .btn {
    margin: 0;
}

.slider-reviews .feed-wrapper {
    margin-top: 4rem;
    overflow: hidden;
}

.slider-reviews .btn-wrapper {
    margin-top: 3rem;
    text-align: center;
}

.slider-reviews .btn-wrapper .btn {
    margin: 0;
}

/* 2.1 Trustindex */
/* 2.1.1 General */
.slider-reviews .ti-widget.ti-goog .ti-widget-container * {
    font-size: 1.5rem !important;
    line-height: 1.5 !important;
    color: white !important;
}

.ti-widget.ti-goog .ti-widget-container {
    margin: 0 !important;
}

.ti-widget.ti-goog .ti-reviews-container {
    width: calc(100% + 2rem);
    margin: 0 -1rem;
}

/* 2.1.2 Item */
.ti-widget.ti-goog .ti-review-item {
    padding: 0 1rem !important;
}

.slider-reviews .ti-widget.ti-goog .ti-review-item>.ti-inner {
    border-color: var(--color-blue) !important;
    background-color: transparent !important;
}

.ti-widget.ti-goog .ti-review-item .ti-date {
    font-size: 1.2rem !important;
    font-weight: 500 !important;
}

.ti-widget.ti-goog .ti-reviews-container-wrapper .ti-inner>.ti-stars {
    margin: 2rem 0 !important;
}

.slider-reviews .ti-widget.ti-goog .ti-read-more span {
    margin-top: 1rem !important;
    color: var(--color-blue) !important;    
}

.slider-reviews .ti-widget.ti-goog .ti-read-more span:hover {
    text-decoration: none !important;
}

/* 2.1.3 Footer */
.ti-widget.ti-goog.ti-show-rating-text .ti-footer {
    margin-top: 4rem;
}

.slider-reviews .ti-widget.ti-goog.ti-show-rating-text .ti-rating-text span,
.slider-reviews .ti-widget.ti-goog.ti-show-rating-text .ti-rating-text span strong {
    font-size: 1.6rem !important;
}

/* 3. TEAM */
.slider-team {
    overflow: hidden;
}

.slider-team > .row-xl > .container > .content-wrapper {
    max-width: var(--grid-size-lg);
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30rem;
}

.slider-team > .row-xl > .container > .content-wrapper > div:first-child {
    position: relative;
}

.slider-team .content-wrapper .label {
    position: absolute;
    top: -2.25rem;
}

.slider-team > .row-xl > .container > .content-wrapper h1,
.slider-team > .row-xl > .container > .content-wrapper h2,
.slider-team > .row-xl > .container > .content-wrapper h3 {
    margin-bottom: 0;
}

.slider-team > .row-xl > .container > .content-wrapper > div:last-child {
    justify-self: flex-end;
}

.slider-team .content-wrapper .btn {
    margin: 0;
}

.slider-team .swiper {
    margin-top: 4rem;
    overflow: visible;
}

.slider-team .nav-wrapper {
    position: relative;
    max-width: var(--grid-size-lg);
    margin: 4rem auto 0;
}

/* 4. GALLERY */
.slider-gallery {
    overflow: hidden;
}

.slider-gallery .content-wrapper {
    max-width: var(--grid-size-sm);
    margin: 0 auto;
    text-align: center;
}

.slider-gallery .swiper {
    margin-top: 4rem;
    overflow: visible;
}

.slider-gallery .swiper-slide {
    width: auto;
}

.slider-gallery .image-wrapper {
    height: 57rem;
    border-radius: 1rem;
    overflow: hidden;
}

.slider-gallery .image-wrapper img {
    width: auto;
    height: 100%;
}

.slider-gallery .btn-wrapper {
    margin-top: 4rem;
    text-align: center;
}

.slider-gallery .btn {
    margin: 0;
}

/* 5. NEWS */
.slider-news {
    overflow: hidden;
}

.slider-news .container > .content-wrapper {
    max-width: var(--grid-size-lg);
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30rem;
}

.slider-news .container > .content-wrapper > div:first-child {
    position: relative;
}

.slider-news .container > .content-wrapper .label {
    position: absolute;
    top: -2.25rem;
}

.slider-news .container > .content-wrapper h1,
.slider-news .container > .content-wrapper h2,
.slider-news .container > .content-wrapper h3 {
    margin-bottom: 0;
}

.slider-news .subtitle {
    margin-top: .5rem;
    font-size: 1.4rem;
}

.slider-news .container > .content-wrapper > div:last-child {
    justify-self: flex-end;
}

.slider-news .content-wrapper .btn {
    margin: 0;
}

.slider-news .swiper {
    margin-top: 4rem;
    overflow: visible;
}

.slider-news .nav-wrapper {
    position: relative;
    max-width: var(--grid-size-lg);
    margin: 4rem auto 0;
}

/* RESIZE */
@media (max-width: 1360px) {
    /* 1. PROCESS */
    .slider-process .nav-wrapper {
        right: var(--grid-padding);
        left: inherit;
        transform: none;
        max-width: inherit;
    }
}

@media (max-width: 1280px) {
    /* 1. PROCESS */
    .slider-process .inner-container {
        max-height: 72rem;
    }

    /* 2. REVIEWS */
    .slider-reviews .content-wrapper {
        grid-gap: 10rem;
    }

    .slider-reviews .feed-wrapper {
        overflow: visible;
    }

    /* 2.1 Trustindex */
    /* 2.1.1 General */
    .slider-reviews .ti-widget.ti-goog .ti-reviews-container-wrapper {
        overflow: visible;
    }

    /* 3. TEAM */
    .slider-team > .row-xl > .container > .content-wrapper {
        grid-gap: 10rem;
    }

    /* 4. GALLERY */
    .slider-gallery .image-wrapper {
        height: 47rem;
    }

    /* 5. NEWS */
    .slider-news .container > .content-wrapper {
        grid-gap: 10rem;
    }
}

@media (max-width: 1100px) {
    /* 2. REVIEWS */
    .slider-reviews .feed-wrapper {
        margin-top: 3rem;
    }

    .ti-widget.ti-goog.ti-show-rating-text .ti-footer {
        margin-top: 3rem;
    }

    /* 3. TEAM */
    .slider-team .swiper {
        margin-top: 3rem;
    }

    .slider-team .nav-wrapper {
        margin-top: 3rem;
    }

    /* 4. GALLERY */
    .slider-gallery .swiper {
        margin-top: 3rem;
    }

    .slider-gallery .image-wrapper {
        height: 40rem;
    }

    .slider-gallery .btn-wrapper {
        margin-top: 3rem;
    }

    /* 5. NEWS */
    .slider-news .swiper {
        margin-top: 3rem;
    }

    .slider-news .nav-wrapper {
        margin-top: 3rem;
    }
}

@media (max-width: 1024px) {
    /* 1. PROCESS */
    .slider-process .inner-container {
        max-height: 64rem;
    }

    .slider-process .content-wrapper {
        max-width: 35rem;
        height: 40rem;
        padding: 2rem;
    }

    /* 2. REVIEWS */
    .slider-reviews .content-wrapper {
        grid-gap: 8rem;
    }

    /* 3. TEAM */
    .slider-team > .row-xl > .container > .content-wrapper {
        grid-gap: 8rem;
    }

    /* 5. NEWS */
    .slider-news .container > .content-wrapper {
        grid-gap: 8rem;
    }
}

@media (max-width: 899px) {
    /* 2. REVIEWS */
    .slider-reviews .content-wrapper {
        grid-gap: 6rem;
    }

    /* 3. TEAM */
    .slider-team > .row-xl > .container > .content-wrapper {
        grid-gap: 6rem;
    }

    /* 5. NEWS */
    .slider-news .container > .content-wrapper {
        grid-gap: 6rem;
    }
}

@media (max-width: 767px) {
    /* 2. REVIEWS */
    .slider-reviews .content-wrapper {
        grid-template-columns: 1fr;
        grid-gap: inherit;
        text-align: center;
    }

    .slider-reviews .content-wrapper .label {
        position: relative;
        top: inherit;
    }

    .slider-reviews .content-wrapper > div:last-child {
        justify-self: center;
    }

    /* 3. TEAM */
    .slider-team > .row-xl > .container > .content-wrapper {
        grid-template-columns: 1fr;
        grid-gap: inherit;
    }

    .slider-team .content-wrapper .label {
        position: relative;
        top: inherit;
    }

    .slider-team > .row-xl > .container > .content-wrapper > div:last-child {
        display: none;
    }

    /* 4. GALLERY */
    .slider-gallery .image-wrapper {
        height: 30rem;
    }

    /* 5. NEWS */
    .slider-news .container > .content-wrapper {
        grid-template-columns: 1fr;
        grid-gap: inherit;
    }

    .slider-news .container > .content-wrapper .label {
        position: relative;
        top: inherit;
    }

    .slider-news .container > .content-wrapper > div:last-child {
        display: none;
    }
}

@media (max-width: 599px) {
    /* 1. PROCESS */
    .slider-process .inner-container {
        max-height: 50rem;
        padding-bottom: 2rem;
    }

    .slider-process .content-wrapper {
        max-width: inherit;
        height: auto;
    }

    .slider-process .nav-wrapper {
        position: relative;
        bottom: inherit;
        left: inherit;
        transform: none;
        margin-top: 2rem;
    }

    /* 3. TEAM */
    .slider-team .nav-wrapper {
        margin-top: 2rem;
    }

    /* 5. NEWS */
    .slider-news .nav-wrapper {
        margin-top: 2rem;
    }
}